.navbar {
  background-color: #0F0F0F;
}

.hero {
    height: 550px;                 /* fixed height */
    background: linear-gradient(rgba(0,0,0,0.8), rgba(0,0,0,0.9)), url("b.png") center/cover no-repeat;
	color: white;
	font-size: 35px;
	font-weight: 700;
	padding: 150px 0 0 0;
}

.hero.short {

    height: 300px;
}

.ben {
  background: #c96d0a;
  position: relative;
  margin-top: 0px;
  font-color: white;
  font-weight: 700;
  font-size: 30px;
}

h2 {
      font-weight: 700;
      font-size: 35px;
}

p {
    font-size: 24px;
}

.navbar-brand {
  font-size: 40px;
  font-weight: 700px;
}

.navbar-brand small {
  font-size: 20px;
  font-weight: 700px;
}

.nav-link {
  font-size: 30px;
  color: white !important;
  text-decoration: underline;
}

@media (min-width: 768px) {

    .navbar {
    background-color: transparent;
  }
	.ben {
	  background: #c96d0a;
	  position: relative;
	  margin-top: -30px;
	  font-color: white;
	  font-weight: 700;
	  font-size: 30px;
	}
	
	.hero {
    height: 550px;                 /* fixed height */
	font-size: 50px;
	font-weight: 700;

	}

    .hero.short {

        height: 350px;
    }

}

@media (min-width: 992px) {
  .container.narrow {
    max-width: 1100px;
  }
}